<?php
$z[0]=Array("field","海宝塔,海宝塔介绍,兴庆区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","导 游 又称黑宝塔，位于银川市北郊，俗称北塔，与市西南的承天寺塔遥遥相望。 介 绍 寺内殿宇主要有山门，接引佛殿、大佛,海宝塔,海宝塔简介,兴庆区旅游",73,259);
$z[1][4]['name']="description";
$z[2]=Array("field","海宝塔_兴庆区海宝塔旅游",261,322);
$z[2][4]['name']="title";
$z[3]=Array("field","",324,363);
$z[3][4]['name']="writer";
$z[4]=Array("field","",365,404);
$z[4][4]['name']="source";
$z[5]=Array("field","",406,446);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　导 游&nbsp;&nbsp;&nbsp;&nbsp; 又称黑宝塔，位于银川市北郊，俗称北塔，与市西南的承天寺塔遥遥相望。&nbsp;&nbsp;　&nbsp;&nbsp;&nbsp; 介 绍&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 寺内殿宇主要有山门，接引佛殿、大佛殿、韦陀殿、卧佛殿等，都在一条中轴线上。海宝塔是建在大佛殿和韦陀殿之间的砖结构楼阁式建筑，通高45米，由塔基、塔座、塔身、塔刹构成，整个塔的建筑外形线条明朗，层次分明，风格古朴、粗犷，且塔内有木梯盘旋上升直至塔顶。\n</p><p>　　&nbsp;&nbsp;&nbsp; 海宝塔自古以来是宁夏有有名的佛都寺院，每逢农历初一和十五，各地善男信女络绎不绝来寺烧香拜佛，这时不仅能观赏凤凰城的名胜古迹，沐浴民族风情，而且能品尝塞上的瓜果和银川的风味小吃，别有一番情趣。　&nbsp;&nbsp;&nbsp; 交 通&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 从银川汽车站乘坐往北郊方向的班车。&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;		\n</p><p>　　		宁夏银川<div class=f14b style=\"padding:0 0 0 25px\">海宝塔为全国重点文物保护单位。</div><div align=center style=\"margin:0 0 0 5px\"></div>",448,1399);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140525/1400c92435V0-51D1.gif",1401,1485);
$z[7][4]['name']="litpic";

?>